# manifest annotate

<!---MARKER_GEN_START-->
Add additional information to a local image manifest

### Options

| Name            | Type          | Default | Description                  |
|:----------------|:--------------|:--------|:-----------------------------|
| `--arch`        | `string`      |         | Set architecture             |
| `--os`          | `string`      |         | Set operating system         |
| `--os-features` | `stringSlice` |         | Set operating system feature |
| `--os-version`  | `string`      |         | Set operating system version |
| `--variant`     | `string`      |         | Set architecture variant     |


<!---MARKER_GEN_END-->

